Disconnect account

Disconnects one social account from your workspace. UniPost also emits the account.disconnected developer webhook event when this succeeds.
https://api.unipost.dev
DELETE/v1/accounts/:account_id
Authorization
In header ยท Bearer <token>
Path
string

Authorization

AuthorizationBearer <token>In header
Workspace API key.

Path Params

account_idstring
Connected account ID such as sa_twitter_123.

Response Body

200
disconnectedboolean
Always true when the account was disconnected successfully.
request_idstring
Request identifier for debugging and support.
401
error.codestring
Common values include "UNAUTHORIZED" and "NOT_FOUND".
error.normalized_codestring
Lowercase alias such as "unauthorized" or "not_found".
error.messagestring
Human-readable error message.
request_idstring
Request identifier for debugging and support.
404
error.codestring
Common values include "UNAUTHORIZED" and "NOT_FOUND".
error.normalized_codestring
Lowercase alias such as "unauthorized" or "not_found".
error.messagestring
Human-readable error message.
request_idstring
Request identifier for debugging and support.
500
error.codestring
Common values include "UNAUTHORIZED" and "NOT_FOUND".
error.normalized_codestring
Lowercase alias such as "unauthorized" or "not_found".
error.messagestring
Human-readable error message.
request_idstring
Request identifier for debugging and support.